@charset "UTF-8";
/*--------------------------------------------------
カラー設定
ブルー　　　　　　　　　　　#0900BC
グリーン　　　　　　　　　　#75BC00
背景あいじろ　　　　　　　　#ebf6f7
オレンジ　　　　　　　　　　#F4A43B
ピンク　　　　　　　　　　　#F43BD2

@media screen and (max-width: 795px) {

}
@media screen and (max-width: 420px) {
	
}

--------------------------------------------------*/
/*------------------------------
ハンズオンセミナー
--------------------------------*/

.hands-on_flex {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.hands-on_flex p {
	flex: 1;
}
.hands-on_image {
	width: 150px;
}
.hands-on_image img {
	vertical-align: top;
	width: 100%;
	border: 1px solid #363636;
}
@media screen and (max-width: 420px) {
	.hands-on_flex {
		flex-direction: column;
	}
	.hands-on_image {
		margin: 0 auto;
	}
}